:root {

.bg-light-blue {

  background-color: #F0FAFF;

}

}

.bg-light-gradient {

    background: linear-gradient(180deg, rgba(240, 250, 255, 0.00) 0%, #F0FAFF 44.55%);

}

.bg-blue-transparent {

    background: rgba(23, 182, 238, 0.30);

}

.h-870 {

    height: 870px !important;

}

.border-radius-15px {

 border-radius: 15px;

}

.tax-hero-head {

    gap: 24px;

}

.overlay-gradient {

    background: radial-gradient(71.22% 71.22% at 50% 43.89%, #013281 0%, rgba(1, 50, 129, 0.00) 100%);

}

.hero-animate-gif {

    top: 20%;

    left: 10%;

}

.tax-hero-head .tax-sub-heading {

    display: flex;

    height: 32px;

    padding: 12px 16px;

    justify-content: center;

    align-items: center;

    gap: 8px;

    border-radius: 9999px;

    border: 1px solid rgba(255, 255, 255, 0.10);

    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.05) 50%, rgba(255, 255, 255, 0.00) 100%);

    color: #FFF;

    text-align: center;

    font-size: 16px;

    font-style: normal;

    font-weight: 600;

    line-height: 160%;

    letter-spacing: -0.192px;

    margin: 0 auto;

}

.tax-hero-head .hero-sub-heading {

    color: #959595;

    font-size: 14px;

    font-style: normal;

    font-weight: 500;

    line-height: 113.172%;

    border-radius: 40px;

    border: 1px solid #E4E4E4;

    display: flex;

    padding: 6px 16px 6px 12px;

    align-items: center;

    gap: 8px;

}

.tax-hero-head .h1 {

    font-size: 56px;

    font-style: normal;

    font-weight: 600;

    line-height: 120%;

    letter-spacing: -2.8px;

}

.tax-hero-head P {

    color: #E9F3FF;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 160%;

}

.tax-button {

    display: flex;

    height: 44px;

    padding: 12px 24px;

    justify-content: center;

    align-items: center;

    border-radius: 8px;

    border: 1px solid #E4E4E4;

    background: #1E1E1E;

    box-shadow: 4px 4px 14px 0 rgba(255, 255, 255, 0.30) inset;

    color: #fff;

    text-align: center;

    font-family: Montserrat;

    font-size: 16px;

    font-style: normal;

    font-weight: 600;

    line-height: 120%;

    letter-spacing: -0.32px;

    text-transform: capitalize;

}

.tax-button:hover {

    transform: translateY(-.15rem);

    box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .15);

}

.tax-card-stats {

    padding: 24px;

    gap: 16px;

    border-radius: 24px;

    border: 1px solid #5576AB;

    background: #FFF;

    margin-top: 24px;

}

.tax-card-stats .icon {

    width: 52px;

    height: 52px;

    gap: 10px;

    flex-shrink: 0;

    border-radius: 9999px;

    border: 1px solid rgba(143, 146, 146, 0.24);

    background: var(--Neutral-50, #FAFAFA);

}

.tax-card-stats .h3 {

    color: #000;

    font-size: 24px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

}

.tax-card-stats .tax-stats-subhead {

    color: #303030;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 160%;

}

.stats-frame {

    gap: 12px;

}

.stats-frame .h1 {

    color: #000;

    leading-trim: both;

    text-edge: cap;

    font-size: 60px;

    font-style: normal;

    font-weight: 600;

    line-height: normal;

}

.stats-frame .h2 {

    color: #303030;

    leading-trim: both;

    text-edge: cap;

    font-size: 48px;

    font-style: normal;

    font-weight: 500;

    line-height: 120%;

    letter-spacing: -1.92px;

}

.stats-frame p {

    color: #303030;

    font-size: 18px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

}

.stats-line {

    width: 1px;

    height: 134px;

    background: #009DD1;

}

.section-frame-head {

    gap: 10px;

}

.section-frame-head .h2 {

    color: #000;

    font-size: 48px;

    font-style: normal;

    font-weight: 600;

    line-height: 120%;

    letter-spacing: -2.4px;

}

.section-frame-head .h4 {

    color: #0E0E0E;

    text-align: center;

    font-size: 20px;

    font-style: normal;

    font-weight: 400;

    line-height: normal;

    margin: 0;

}

.section-frame-head .h5 {

    color: #000;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 136.364%;

    margin: 0;

}

.section-frame-head p {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 160%;

}

.tax-icon-card-freame {

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 32px;

    border: 1px solid #009DD1;

    background: rgba(177, 229, 252, 0.31);

    width: 423px;

	min-height: 100%;

    height: 356px;

    overflow: hidden;

}

.tax-oc-frame-card {

    display: flex;

    width: 100%;

    padding: 52px 40px;

    flex-direction: column;

    align-items: flex-start;

    gap: 12px;

    border-radius: 24px;

    border: 1px solid rgba(144, 143, 146, 0.24);

    background: #FAFAFA;

}

.tax-industries-frame-card {

    padding: 32px 24px;

    justify-content: center;

    align-items: flex-start;

    gap: 18px;

    flex-shrink: 0;

    border-radius: 24px;

    background: #E6F6FD;

}

.industries-items-group {

    display: flex;

    width: 100%;

    justify-content: center;

    align-items: flex-start;

    align-content: flex-start;

    gap: 16px;

    flex-wrap: wrap;

}

.industrie-item {

    display: flex;

    height: 60px;

    padding: 12px 24px;

    justify-content: center;

    align-items: center;

    gap: 10px;

    flex-shrink: 0;

    border-radius: 12px;

    background: #01377D;

    color: #FFF;

    font-size: 18px;

    font-style: normal;

    font-weight: 600;

    line-height: 170%;

}

.tax-industries-frame-card .h3 {

    color: #000;

    font-size: 32px;

    font-style: normal;

    font-weight: 600;

    line-height: 125%;

    letter-spacing: -0.48px;

}

.tax-industries-frame-card p {

    color: #000;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 170%;

    margin: 0;

}

.tax-industries-frame-card .tax-industries-image {

    display: flex;

    flex-direction: column;

    border-radius: 24px;

    background: rgba(255, 255, 255, 0.40);

    padding: 24px;

}

.tax-our-process {

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    gap: 40px;

}

.tax-our-process-item {

    display: flex;

    flex-direction: row;

    align-items: center;

}

.tax-our-process .tax-our-process-item:nth-child(even) {

    flex-direction: row-reverse;

}

.tax-our-process-frame {

    width: 579px;

    height: 251px;

    border-radius: 15px;

    border: 1px solid #5CA101;

    background: #EBF3DF;

    display: flex;

    flex-direction: column;

    gap: 10px;

    padding: 53px 24px 30px;

}

.tax-our-process .tax-our-process-item:nth-child(even) .tax-our-process-frame {

    border: 1px solid #19B1EB;

    background: #E6F6FD;

}

.tax-our-process-frame .tax_our-process-count {

    width: 41px;

    height: 41px;

    background-color: #5EA001;

    border-radius: 50px;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #FFF;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    flex: none;

    position: absolute;

    top: -22px;

    left: 24px;

}

.tax-our-process .tax-our-process-item:nth-child(even) .tax-our-process-frame .tax_our-process-count {

    left: auto;

    right: 24px;

    background-color: #01377D;

}

.tax-our-process-item:nth-child(odd) .tax-our-process-icon {

    margin-left: -15px;

    position: relative;

}



.tax-our-process-item:nth-child(even) .tax-our-process-icon {

    margin-right: -15px;

    position: relative;

}

.tax-our-process-frame .h3 {

    color: #040404;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    margin: 0;

}

.tax-our-process-frame p {

    color: #303030;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

}

.tax-why-choose-frame {

	width: 100%;

    border-radius: 20px;

    border: 1px solid #5CA101;

    background: #EBF3DF;

    padding: 34px;

    gap: 13px;

}

.tax-why-choose-row-odd .row>*:nth-child(4) .tax-why-choose-frame, .tax-why-choose-row-odd .row>*:nth-child(5) .tax-why-choose-frame, .tax-why-choose-row-odd .row>*:nth-child(6) .tax-why-choose-frame {

    border: 1px solid #01377D;

    background: #E6F6FD;

}

.tax-why-choose-frame h3 {

    color: #040404;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    margin: 0;

}

.tax-why-choose-frame p {

    color: #303030;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

    margin: 0;

}

.tax-frame-insights-card-image {

    width: 100%;

    height: 300px;

    border-radius: 15px;

    overflow: hidden;

}

.tax-frame-insights-card-image img {

    width: 100%;

    height: 100%;

    object-fit: cover;

    border-radius: 15px;

	transition: all .35s ease-in-out;

}

.tax-frame-insights-card:hover .tax-frame-insights-card-image img {

    transform: scale(1.05);

}

.tax-frame-insights-card-content {

    display: flex;

    flex-direction: column;

    gap: 10px;

	align-items: self-start;

}

.tax-frame-insights-card-content p {

    color: #303030;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

    margin-bottom: 0.8rem;

}

.tax-frame-insights-card {

    display: flex;

    flex-direction: column;

    gap: 20px;

}

.tax-frame-insights-card-content .h5 {

    color: #040404;

    font-size: 20px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    margin: 0;

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.tax-frame-insights-card-content .h5 a {

    color: inherit;

}

.frame-card {

    border-radius: 15px;

    border: 1px solid #D1D1D1;

    background: #FFF;

    flex-shrink: 0;

    padding: 0 20px 30px;

	gap: 20px;

}

.frame-card .flag-icon {

    margin-top: -26px;

}

.frame-card .h3 {

    color: #151B23;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 127.273%;

}

.frame-card ul {

    margin: 0;

    padding-left: 25px;

}

.frame-card ul li {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 166.667%;

}

.frame-card ul li strong {

    font-weight: 600;

}

.workfolow-frame-card {

    border-radius: 15px;

    background: #FFF;

    padding: 20px;

    gap: 12px;



}

.workfolow-frame-card .workfolow-icon-box {

    display: flex;

    align-items: center;

    justify-content: center;

    border-radius: 8px;

    background: #E4F6FF;

    width: 52.732px;

    height: 52.732px;

}

.workfolow-frame-card .h6 {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 133.333%;

}

.workfolow-frame-card .h6 strong {

    font-weight: 600;

}

.tax-preparation-process-slider .swiper-slide {

    display: flex;

    height: auto;

}

.tax-process-frame {

    border-radius: 14px;

    background: #FFF;

    box-shadow: 0 4px 25px 0 rgba(217, 200, 200, 0.25);

	border: 1px solid #D1D1D1;

    padding: 30px 24px;

}

.tax-process-frame .h3 {

    color: #1E1E1E;

    font-size: 20px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    position: relative;

    z-index: 1;

    margin-bottom: 52px;

}

.tax-process-frame p {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 140%;

	position: relative;

    z-index: 1;

}

.tax-process-frame .tax-process-icon {

    border-radius: 8px;

    background: #01377D;

    position: relative;

    z-index: 1;

    width: 52.732px;

    height: 52.732px;

    display: flex;

    align-items: center;

    justify-content: center;

	margin-bottom: 24px;

}

.tax-process-frame .tax-process-icon img {

    width: 28px;

    height: 28px;

}

.tax-preparation-process-slider-arrow-box {

    width: 39px;

    height: 39px;

    background-color: #E4F6FF;

    display: flex;

    align-items: center;

    justify-content: center;

    border-radius: 50px;

}

.tax-preparation-process-slider-next-1.tax-preparation-process-slider-arrow-box {

    background-color: #01377D;

}

.tax-why-choose-head h3 {

    color: #303030;

    font-size: 30px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    border-bottom: 1px solid #949597;

    padding-bottom: 34px;

    position: relative;

    margin-bottom: 34px;

}

.tax-why-choose-head h3::before {

    content: '';

    width: 35.556px;

    height: 2px;

    background: #01377D;

    position: absolute;

    bottom: 0;

    left: 0;

}

.tax-why-choose-head p {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 140%;

}

.tax-why-choose-row>*:not(:last-child) {

    margin-bottom: 48px;

}

.tax-frame-card {

   width: 100%;

    display: flex;

    padding: 20px;

    flex-direction: column;

    align-items: flex-start;

    gap: 20px;

    flex-shrink: 0;

    align-self: stretch;

    border-radius: 15px;

    border: 1px solid #D1D1D1;

}

.tax-frame-card-image {

    width: 100%;

    height: 300px;

    flex-shrink: 0;

    align-self: stretch;

    border-radius: 15px;

    overflow: hidden;

}

.tax-frame-card-image img {

    transition: all .35s ease-in-out;

    height: 300px;

}

.tax-frame-card:hover .tax-frame-card-image img {

    transform: scale(1.05);

}

.tax-frame-card-content .h5 {

    color: #303030;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 127.273%;

    margin-bottom: 20px;

}

.tax-frame-card-content p {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

    margin-bottom: 20px;

}

.tax-primary-btn {

    display: inline-flex;

    padding: 12px 24px;

    justify-content: center;

    align-items: center;

    gap: 8px;

    border-radius: 12px;

    background: #01377D;

    color: #FFF;

    font-size: 16px;

    font-style: normal;

    font-weight: 600;

    line-height: 162.5%;

}

.tax-secondary-btn {

    display: inline-flex;

    padding: 12px 24px;

    justify-content: center;

    align-items: center;

    gap: 8px;

    border-radius: 12px;

    background: #5EA001;

    color: #FFF;

    font-size: 16px;

    font-style: normal;

    font-weight: 600;

    line-height: 162.5%;

}

.tax-primary-btn:hover {

    background: #5EA001;

    transform: translateY(-.15rem);

    box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .15);

}

.tax-secondary-btn:hover {

    background: #01377D;

    transform: translateY(-.15rem);

    box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .15);

}

.tax-accordion-block {

    display: flex;

    flex-direction: column;

    align-items: flex-start;

    gap: 32px;

    align-self: stretch;

	position: relative;

	max-height: 200px; /* height for ~3 accordions */

	overflow: hidden;

	transition: max-height 0.6s ease;

}

.tax-toggle-accordion {

    border: 1px solid #01377d;

    background: #01377d;

    color: #ffffff;

    font-size: 16px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    border-radius: 7px;

    padding: 10px 20px;

}



/* Expanded state */

.tax-accordion-block.expanded {

	max-height: 5000px;

}



/* Fade overlay */

.tax-accordion-block::after {

	content: "";

	position: absolute;

	left: 0;

	bottom: 0;

	width: 100%;

	height: 120px;

	background: linear-gradient(to bottom, rgba(255,255,255,0), #fff);

	pointer-events: none;

	transition: opacity 0.3s ease;

}



.tax-accordion-block.expanded::after {

	opacity: 0;

}



.tax-accordion-wrapper {

    display: flex;

    flex-direction: column;

    align-items: flex-start;

    gap: 24px;

    align-self: stretch;

}

.tax-accordion-item {

    display: flex;

    flex-direction: column;

    align-items: flex-start;

    gap: 16px;

    align-self: stretch;

}

.tax-card-header {

    display: flex;

    flex-direction: column;

    align-self: stretch;

}

.tax-card-header button {

    display: flex;

    justify-content: space-between;

    align-items: flex-start;

    align-self: stretch;

    color: #0D062D;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 127.273%;

    border: none;

    background: transparent;

    border-bottom: 1px solid #424D46;

    padding: 0 0 18px;

    text-align: left;

}

.tax-card-header button::after {

    content: '-';

    width: 32px;

    height: 32px;

    font-size: 32px;

    line-height: normal;

}

.tax-card-header button.collapsed::after {

    content: '+';

}

.tax-card-body p {

    color: #616A64;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 140%;

    margin: 0;

}

/* Stack box */

.stack-box {

  position: relative;

  z-index: 1;

}

.stack-box .stack-box-contain {

  position: -webkit-sticky;

  position: sticky;

  top: 0;

}

.stack-box .stack-item {

  width: 100%;

  position: -webkit-sticky;

  position: sticky;

  top: 60px;

  z-index: 1;

}

.stack-box .stack-item.stack-item-02 {

  z-index: 2;

}

.stack-box .stack-item.stack-item-03 {

  z-index: 3;

}

.transform-3d {

  transform: translate3d(0px, 0px, 100px);

}

.tax-services-frame-card {

    display: flex;

    flex-direction: column;

    border-radius: 22px;

    background: linear-gradient(180deg, rgba(23, 182, 238, 0.00) 0%, #17B6EE 100%);

    padding: 65px 30px 30px;

}

.tax-services-frame-card ul {

    padding-left: 20px;

    margin: 0;

}

.tax-services-frame-card>ul {

    padding: 0;

}

.tax-services-frame-card>ul>li>ul {

    margin-bottom: 18px;

}

.tax-services-frame-card ul li {

    color: #FFF;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 160%;

	list-style: disc;

}

.tax-services-frame-card>ul>li {

	font-size: 20px;

    font-weight: 500;

    position: relative;

    list-style: none;

    padding-left: 40px;

}

.tax-services-frame-card>ul>li:before {

    content: '';

    border: solid #ffffff;

    position: absolute;

    -webkit-transform: rotate(-45deg);

    transform: rotate(-45deg);

    border-width: 0 0 3px 3px !important;

    height: 8px;

    width: 12px;

    left: 6px;

    top: 10px;

    z-index: 1;

}

.tax-services-frame-card>ul>li:after {

    content: '';

    background-color: #5CA102;

    width: 23px;

    height: 23px;

    position: absolute;

    left: 0;

    top: 4px;

    border-radius: 50px;

}

.tax-impact-frame-card {

	width: 100%;

    display: flex;

    flex-direction: column;

	justify-content: space-between;

    border-radius: 12px;

    border: 1px solid rgba(191, 191, 191, 0.50);

    background: #FBFBFB;

    overflow: hidden;

}

.tax-impact-frame-card-head {

    display: flex;

    padding: 32px;

    flex-direction: column;

    align-items: flex-start;

    gap: 7px;

}

.tax-impact-frame-card .h3 {

    color: #040404;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    margin: 0;

}

.tax-impact-frame-card p {

    color: #303030;

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

    margin: 0;

}

.tax-impact-frame-card-foot {

    display: flex;

    justify-content: end;

    padding: 0 30px;

}

.tax-process-column .tax-circle-dott {

    display: inline-flex;

    width: 32px;

    height: 32px;

    border: 8px solid #0469A7;

    border-radius: 50px;

    background-color: #009DD1;

	margin-bottom: 22px;

}

.tax-process-column .h3 {

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

}

.tax-process-column p {

    font-size: 14px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

}

.tax-process-line-column svg {

    width: 100%;

}

.tax-trusted-frame-card {

	width: 100%;

    align-items: flex-start;

    gap: 10px;

    flex: 1 0 0;

    padding: 24px;

    border-radius: 24px;

    border-top: 1px solid rgba(19, 101, 239, 0.00);

    background: var(--Base-White, #FFF);

    box-shadow: 0 0 0 1px rgba(143, 144, 146, 0.24);

}

.tax-trusted-frame-icon {

    width: 52.732px;

    height: 52.732px;

    border-radius: 8px;

    background: #01377D;

    display: flex;

    align-items: center;

    justify-content: center;

}

.tax-trusted-frame-card .h3 {

    color: #303030;

    font-size: 20px;

    font-style: normal;

    font-weight: 600;

    line-height: 140%;

    letter-spacing: -0.24px;

    margin: 0;

}

.tax-trusted-frame-card p {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 160%;

    letter-spacing: -0.192px;

    margin: 0;

}

.swiper-number-pagination-progress .swiper-progress-wrap {

    color: #303030;

    font-size: 16px;

    font-style: normal;

    font-weight: 500;

    line-height: 160%;

}

.swiper-pagination-progress {

    background: rgba(0, 0, 0, 0.20);

    height: 1px;

    width: 256px;

    position: relative;

}

.swiper-pagination-progress .progress-bar {

    position: absolute;

    top: 0px;

    left: 0px;

    height: 100%;

    width: var(--swiper-progress, 0);

    background-color: #01377D;

    transition: 0.4s;

}

.tax-trusted-slider .swiper-slide {

    height: auto !important;

    margin: 12px 0;

}

.oc-custom-pagination {

    display: flex;

    align-items: center;

    justify-content: center;

    margin-top: 30px;

}

.oc-custom-pagination .swiper-pagination-bullet {

    width: 48px;

    height: 8px;

    flex-shrink: 0;

    border-radius: 9999px;

    background: #F0F0F0;

	    opacity: 1;

}

.oc-custom-pagination .swiper-pagination-bullet-active {

    background: #01377D;

}

#linePath {

  stroke-dasharray: 3500;

  stroke-dashoffset: 3500;

  animation: drawLine 3s ease-out forwards;

}

.att-frame-card {

    position: relative;

    display: flex;

    flex-direction: column;

    border-radius: 15px;

    background: linear-gradient(180deg, #01377D 0%, rgba(0, 157, 209, 0.27) 100%);

    z-index: 1;

    overflow: hidden;

    padding: 30px;

    gap: 15px;

}

.att-frame-card .h3 {

    color: #FFF;

    font-size: 22px;

    font-style: normal;

    font-weight: 600;

    line-height: 125%;

    letter-spacing: -0.48px;

    margin: 0;

}

.att-frame-card p {

    color: #FFF;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 170%;

    margin: 0;

}

.att-frame-card ul {

    padding: 0;

    margin: 0;

    display: flex;

    flex-direction: column;

    gap: 6px;

}

.att-frame-card ul li {

    list-style: none;

    margin: 0;

    position: relative;

    color: #FFF;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 170%;

    padding-left: 30px;

}

.att-frame-card ul li:before {

    content: '';

    border: solid #015292;

    position: absolute;

    -webkit-transform: rotate(-45deg);

    transform: rotate(-45deg);

    border-width: 0 0 2px 2px !important;

    height: 6px;

    width: 12px;

    left: 5px;

    top: 10px;

    z-index: 1;

}

.att-frame-card ul li:after {

    content: '';

    background: #5CA102;

    width: 20px;

    height: 20px;

    position: absolute;

    left: 0;

    top: 4px;

    border-radius: 50px;

}

.tax-content-block .h3 {

    color: #000;

    font-size: 20px;

    font-style: normal;

    font-weight: 600;

    line-height: 150%;

    letter-spacing: -0.4px;

    margin-bottom: 12px;

}

.tax-content-block p {

    color: #5D5D5D;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 160%;

    letter-spacing: -0.32px;

    margin: 0;

}

.tax-content-block p:not(:last-child) {

    margin-bottom: 28px;

}

.oc-slides-row:nth-child(even) {

    margin-bottom: 80px;

}

.oc-animate-gif {

    bottom: 9%;

    left: 6%;

}

.oc-shadow-bg {

    width: 326px;

    height: 120px;

    border-radius: 326px;

    background: linear-gradient(90deg, #01377D 0%, #009DD1 100%);

    filter: blur(120px);

    z-index: -1;

    top: 50%;

    left: 50%;

    transform: translateY(-50%) translateX(-50%);

}

.att-frame-impact-card {

    display: flex;

    flex-direction: column;

    border-radius: 8px;

    border: 1px solid #e5e5e5;

    background: #FCFCFC;

    padding: 40px 30px;

    gap: 10px;

}

.att-frame-impact-icon img {

    width: 46px;

    height: 46px;

    object-fit: scale-down;

}

.att-frame-impact-card .h3 {

    color: #000;

    font-size: 20px;

    font-style: normal;

    font-weight: 600;

    line-height: 150%;

    letter-spacing: -0.4px;

    text-transform: capitalize;

    margin: 0;

}

.att-frame-impact-card p {

    color: #5D5D5D;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

    letter-spacing: -0.32px;

    margin: 0;

}

.att-impact-swiper .swiper-slide {

  height: auto;

  display: flex;

}

.tax-why-choose-us-lists {

    display: flex;

    flex-direction: column;

    width: 100%;

}

.tax-why-choose-us-item {

    display: flex;

    flex-wrap: wrap;

}

.att-frame-why-choose-us-content {

    display: inline-flex;

    align-items: center;

    border-bottom: 1px solid rgba(255, 255, 255, 0.50);

    padding: 18px 30px;

    justify-content: space-between;

}

.tax-why-choose-us-icon {

    display: flex;

    width: 163.5px;

    padding: 50px 46.5px 51px 47px;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    border-right: 1px solid rgba(255, 255, 255, 0.50);

    border-bottom: 1px solid rgba(255, 255, 255, 0.50);

}

.att-frame-why-choose-us-content .h3 {

    color: #FFF;

    font-size: 20px;

    font-style: normal;

    font-weight: 600;

    line-height: 150%;

    letter-spacing: -0.4px;

    text-transform: capitalize;

    margin: 0;

    width: 349px;

	padding-right: 50px;

}

.att-frame-why-choose-us-description {

    flex: 1 0 0%;

}

.att-frame-why-choose-us-content p {

    color: #FFF;

    font-size: 16px;

    font-style: normal;

    font-weight: 400;

    line-height: 150%;

    letter-spacing: -0.32px;

    margin: 0;

}



/* Gradient Border */

.att-frame-card::before {

  content: "";

  position: absolute;

  inset: 0;

  padding: 1.5px; /* border thickness */

  border-radius: 15px;

  background: linear-gradient(90deg, #5CA101, #01387d, #5CA101);

  background-size: 300% 300%;

  animation: borderFlow 4s linear infinite;

  z-index: -1;



  /* Mask magic */

  -webkit-mask:

    linear-gradient(#fff 0 0) content-box,

    linear-gradient(#fff 0 0);

  -webkit-mask-composite: xor;

          mask-composite: exclude;

}



/* Animation */

@keyframes borderFlow {

  0%   { background-position: 0% 50%; }

  100% { background-position: 300% 50%; }

}



@keyframes drawLine {

  to {

    stroke-dashoffset: 0;

  }

}



@media (min-width: 768px) {

.tax-why-choose-row>*:nth-child(odd) {

    flex-direction: row-reverse;

}

}

@media (min-width: 992px) {

.tax-hero-section {

    height: 624px;

}

.tax-card-stats {

	width: 393px;

}

.tax-hero-head {

    max-width: 620px;

}

.tax-hero-head P {

    max-width: 95%;

}

.py-80 {

    padding-top: 80px;

    padding-bottom: 80px;

}

.stats-frame {

    width: 324px;

}

.lg-w-60 {

    width: 60%;

}

.lg-w-77 {

width: 77%;

}

.lg-w-90 {

    width: 90%;

}

.outside-box-right-15 {

    margin-right: -8vw;

}

.tax-why-choose-head p {

	max-width: 437px;

}

.tax-why-choose-head h3 {

    max-width: 470px;

}



}

@media (min-width: 1200px) {

.tax-process-column {

    max-width: 90%;

}

}

@media (max-width: 767px) {

.hero-animate-gif img {

    width: 42px;

}

.oc-animate-gif img {

    width: 70px;

}

.oc-animate-gif2 img {

    height: 150px;

    object-fit: scale-down;

}

.tax-hero-head .hero-sub-heading {

    margin-left: auto;

    margin-right: auto;

}

.tax-hero-head .h1 {

    font-size: 28px;

}

.tax-hero-head P {

    font-size: 14px;

}

.tax-hero-head {

    gap: 12px;

}

.tax-card-stats {

	margin-left: auto;

	margin-right: auto;

    margin-top: 12px;

	text-align: left;

}

.py-80 {

    padding-top: 40px;

    padding-bottom: 40px;

}

.stats-frame .h2 {

    font-size: 30px;

}

.stats-frame p {

    font-size: 14px;

}

.stats-line {

    width: 100%;

    height: 1px;

	margin: 20px 0;

}

.section-frame-head .h2 {

    font-size: 26px;

}

.tax-why-choose-head h3 {

    font-size: 22px;

    line-height: 130%;

}

.tax-frame-card-content .h5 {

    font-size: 18px;

}

.tax-card-header button {

    font-size: 18px;

}

.workfolow-frame-card {

    text-align: center;

}

.workfolow-frame-card .workfolow-icon-box {

    margin: auto;

}

.tax-primary-btn, .tax-secondary-btn {

    font-size: 14px;

}

.tax-impact-frame-card-head {

    padding: 25px;

}

.tax-impact-frame-card .h3 {

    font-size: 18px;

}

.tax-hero-head .tax-sub-heading {

    font-size: 14px;

}

.h-870 {

    height: 550px !important;

}

.tax-services-frame-card {

    padding: 20px 20px 20px;

}

.tax-services-frame-card>ul>li {

    font-size: 16px;

    padding-left: 30px;

}

.tax-services-frame-card ul li {

    font-size: 14px;

}

.tax-services-frame-card>ul>li:before {

    height: 6px;

    width: 10px;

}

.tax-services-frame-card>ul>li:after {

    width: 20px;

    height: 20px;

}

.tax-trusted-frame-card .h3 {

    font-size: 18px;

}

.tax-trusted-frame-card p {

    font-size: 14px;

}

.stats-frame .h1 {

    font-size: 40px;

}

.att-frame-card .h3 {

    font-size: 20px;

}

.tax-industries-frame-card .h3 {

    font-size: 24px;

}

.tax-icon-card-freame {

    width: 100%;

	height: 300px;

}

.tax-our-process-item {

    flex-direction: column;

}

.tax-our-process-frame {

    width: 100%;

	height: auto;

}

.tax-our-process .tax-our-process-item:nth-child(even) {

    flex-direction: column;

}

.tax-why-choose-frame h3 {

    font-size: 20px;

}

.tax-process-column .h3 {

    font-size: 14px;

}

.tax-process-column p {

    font-size: 12px;

}

.tax-process-line-column {

    padding: 0 15px;

}

.tax-process-line-column .tax-process-column {

	position: relative;

	width: 300px;

	height: 100px;

	justify-content: center;

}

.tax-process-column .tax-circle-dott {

	display: none;

}

.tax-process-line-column>*:nth-child(even) .tax-process-column {

    padding-left: 50px;

}

.tax-process-line-column>*:nth-child(odd) .tax-process-column {

    padding-right: 50px;

}

.tax-why-choose-us-item {

    flex-direction: column;

}

.att-frame-why-choose-us-content {

    flex-direction: column;

	padding: 18px 0px;

}

.tax-why-choose-us-icon {

	align-items: self-start;

	width: 100%;

	padding: 18px 0;

    border-right: none;

}

.att-frame-why-choose-us-content .h3 {

    font-size: 18px;

    width: 100%;

    padding-right: 0;

}

.att-frame-why-choose-us-content p {

    font-size: 14px;

}

}

@media (max-width: 1199px) {

/* Stack box */

  .stack-box {

    height: auto;

  }

  .stack-box .stack-box-contain {

    height: auto;

    position: relative;

  }

  .stack-box .stack-item {

    height: auto;

    position: relative;

    display: block;

  }

  .stack-box .stack-item .stack-item-wrapper {

    position: relative;

    display: flex;

    align-items: center;

    height: auto;

  }

  .transform-3d {

    transform: translate3d(0px, 0px, 100px);

  }



}

@media (min-width: 768px) and (max-width: 992px) {

.hero-animate-gif img {

    width: 46px;

}

.tax-hero-head .h1 {

    font-size: 34px;

}

.tax-hero-head P {

    font-size: 16px;

}

.py-80 {

    padding-top: 60px;

    padding-bottom: 60px;

}

.stats-frame .h2 {

    font-size: 38px;

}

.stats-frame .h2 {

    font-size: 36px;

}

.stats-frame p {

    font-size: 16px;

}

.section-frame-head .h2 {

    font-size: 34px;

}

.tax-why-choose-head h3 {

    font-size: 22px;

    line-height: 130%;

}

.tax-frame-card-content .h5 {

    font-size: 18px;

}

.tax-card-header button {

    font-size: 18px;

}

.tax-impact-frame-card .h3 {

    font-size: 20px;

}

.h-870 {

    height: 650px !important;

}

.tax-services-frame-card {

    padding: 20px 20px 20px;

}

.tax-services-frame-card>ul>li {

    font-size: 16px;

    padding-left: 30px;

}

.tax-services-frame-card ul li {

    font-size: 14px;

}

.tax-trusted-frame-card .h3 {

    font-size: 18px;

}

.tax-trusted-frame-card p {

    font-size: 14px;

}

.stats-frame .h1 {

    font-size: 40px;

}

.att-frame-card .h3 {

    font-size: 20px;

}

.tax-industries-frame-card .h3 {

    font-size: 24px;

}

.tax-process-column .h3 {

    font-size: 16px;

}

.tax-process-column p {

    font-size: 14px;

}

.tax-process-line-column {

    padding: 0 15px;

}

.tax-process-line-column .tax-process-column {

	position: relative;

	height: 135px;

	justify-content: center;

}

.tax-process-column .tax-circle-dott {

	display: none;

}

.tax-process-line-column>*:nth-child(even) .tax-process-column {

   padding-left: 30px;

}

.tax-process-line-column>*:nth-child(odd) .tax-process-column {

    padding-left: 30px;

}

.tax-our-process-frame .h3 {

    font-size: 18px;

}

.tax-our-process-frame .tax_our-process-count {

    font-size: 18px;

}

.tax-our-process-frame {

    padding: 38px 24px 30px;

}

.att-frame-why-choose-us-content .h3 {

	font-size: 18px;

    width: 200px;

    padding-right: 30px;

}

.att-frame-why-choose-us-content p {

    font-size: 14px;

}

}

@media (min-width: 991px) and (max-width: 1200px) {

.att-frame-why-choose-us-content .h3 {

    width: 310px;

}

.hero-animate-gif img {

    width: 60px;

}

.tax-hero-head .h1 {

    font-size: 42px;

}

.stats-frame .h2 {

    font-size: 40px;

}

.section-frame-head .h2 {

    font-size: 40px;

}

.tax-impact-frame-card .h3 {

    font-size: 20px;

}

.tax-services-frame-card {

    padding: 30px 30px 30px;

}

.tax-services-frame-card>ul>li {

    font-size: 16px;

    padding-left: 30px;

}

.tax-services-frame-card ul li {

    font-size: 14px;

}

.tax-process-column .tax-circle-dott {

    margin-bottom: 8px;

}

.tax-process-line-column>*:not(:last-child) {

	margin-top: 20px;

	margin-bottom: -10px;

}

.tax-process-line-column>*:nth-child(5), .tax-process-line-column>*:nth-child(6) {

    margin-bottom: 0;

}

.tax-process-column .h3 {

    font-size: 18px;

}

.tax-trusted-frame-card .h3 {

    font-size: 18px;

}

.tax-trusted-frame-card p {

    font-size: 14px;

}

.stats-frame .h1 {

    font-size: 48px;

}

.att-frame-card .h3 {

    font-size: 20px;

}

.tax-industries-frame-card .h3 {

    font-size: 28px;

}

}

@media (min-width: 1200px) and (max-width: 1400px) {

.hero-animate-gif img {

    width: 72px;

}

.tax-hero-head .h1 {

    font-size: 52px;

}

.stats-line {

margin: 0 15px;

}

.section-frame-head .h2 {

    font-size: 42px;

}

.tax-why-choose-head h3 {

    font-size: 28px;

}

.tax-impact-frame-card .h3 {

    font-size: 20px;

}

.tax-process-line-column>*:not(:last-child) {

	margin-top: 5px;

	margin-bottom: 10px;

}

.tax-process-line-column>*:nth-child(5), .tax-process-line-column>*:nth-child(6), .tax-process-line-column>*:nth-child(7) {

    margin-bottom: 0;

}

.att-frame-card .h3 {

    font-size: 20px;

}

.tax-industries-frame-card .h3 {

    font-size: 30px;

}

.tax-process-frame .h3 {

    font-size: 20px;

}

}

@media (min-width: 1400px) {

.stats-line {

    margin: 0 60px;

}

.tax-process-line-column>*:not(:last-child) {

	margin-top: -12px;

	margin-bottom: 55px;

}

.tax-process-line-column>*:nth-child(5), .tax-process-line-column>*:nth-child(6) {

    margin-bottom: 0;

}

.industrie-item {

    min-width: 15%;

}

.outside-box-right-15 {

    margin-right: -15vw;

}

}